/* -- This is the place to add your own style modifications without touching the original styles -- */
/* ---------[ Hide Dates ]--------- */

.meta-date { display:none; }

/* ---------[ Hide "Continue Reading" button ]--------- */

a.more-link, p.readmore { display:none; }

/* ---------[ Images Adjustments ]--------- */

img.thumbnail {
	float:left;
	margin: 0 10px 15px;
	}

/* ---------[ Search Box in Top Navigation ]--------- */

#topnav {
	position:relative;
	}

#topnav form#searchform {
	position:absolute;
	top:3px;
	right:3px;
	}

/* --------[ Hide Comments Link in Postinfo ]-------- */

.meta-comments { display:none; }